551 Aufrufe
Gefragt in Grafikkarten von
Hallo zusammen ,

da ich BLender verwenden möchte und gelesen habbe das da
Cuda6.0 unterstützt wird wollte ich fragen was ich unter XP Prof. 32Bit welches Visual Studio noch zu verwenden ist ?

Deswegen weil dies für die Cuda6.0 unabdingbar ist.



P.S.: Ich muss aber lobend erwähnen das mit den aktuellen Treibern das System wesentlich flüsssiger läuft.
So ist TV bei höherer Auflösung kein problem mehr , musste ich doch sonst auf max. 1024 ucken weils sonst ruckelte unter einer 128er SSD .

Deine Antwort

Dein angezeigter Name (optional):
Datenschutz: Deine Email-Adresse benutzen wir ausschließlich, um dir Benachrichtigungen zu schicken. Es gilt unsere Datenschutzerklärung.
Anti-Spam-Captcha:
Bitte logge dich ein oder melde dich neu an, um das Anti-Spam-Captcha zu vermeiden.
...